upsteam django_server {
    server django_app:8000
}

server {
    listen: 80;

    location /static/ {
        alias /code/static/
    }

    location /{
        proxy_pass http:django_server;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }
}